<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"> 
    <title>Async request</title>
    <link rel="stylesheet" href="style.css"> 
  </head>
  <body>
  <div id="left">
    <img src="" id="img">
  </div>
  <div id="right">
    <p> click on the button to add an image to the page</p>
    <button id="btn">Get image </button>
    <p id="xstate"></p>
  </div>
  </body>
  <script src="app.js"></script>
</html>
  